This documentation supports the 9.1 to 9.1 Service Pack 3 version and its patches of BMC Atrium Core. The documentation for version 9.1.04 and its patches is available here.

To view the latest version, select the version from the Product version menu.

Running migrated Atrium Integrator jobs

If you make any modifications to jobs created from 7.6.04 Atrium Integrator console, those jobs will migrated as is to 8.0 Atrium Integrator. Such jobs are not upgraded but only migrated to 8.0. To run such jobs you need to redesign the transformation.

Jobs migrated from Atrium Integrator 7.6.04 may not run as is in Atrium Integrator 8.0. To run the job you must do the following:

  • When you upgrade Atrium Integrator 7.6.04 jobs, the connection details are migrated as is. However, you may need update the server entry inside UDM:Rapp password form on the target Atrium Integrator 8.0 server if it is not already updated for the respective host.
  • If you want run the job remotely from BMC Atrium Integrator Spoon, update the user name and password in the Slave server dialog box. 
Was this page helpful? Yes No Submitting... Thank you

Comments